<?xml version="1.0" encoding="utf-8" standalone="no" ?>

---erstellt von 1LS12---

<streamingInternetRadios>
         <streamingInternetRadio href="http://onair-ha1.krone.at/kronehit-hd.mp3.m3u" />
		 <streamingInternetRadio href="http://94.136.28.10:8000/liferadio.m3u" />
		 <streamingInternetRadio href="http://mp3stream7.apasf.apa.at:8000/listen.pls" />
		 <streamingInternetRadio href="http://live.welle1.at:7128/listen.pls" />
		 <streamingInternetRadio href="http://static.arabella.at/streamadressen/arabella-wien.pls" />
		 <streamingInternetRadio href="http://mp3stream1.apasf.apa.at:8000/listen.pls" />
		 <streamingInternetRadio href="http://mp3stream3.apasf.apa.at:8000/listen.pls" />
    </streamingInternetRadios>
